Gebruikers die eerder beveiligingsupdate 917422 (uit beveiligingsbulletin MS06-051) installeerden voor een kwetsbaarheid in de Windows-kernel, kunnen volgens Microsoft problemen krijgen met het draaien van software.

"Applicaties die geen stackgroottes boven de 2.048 bytes toelaten kunnen mogelijk niet draaien", aldus de softwarefabrikant. "Gebruikers ontvangen geen foutmelding wanneer dit gebeurt."

Zowel gebruikers van Windows 2000, Windows 2000 Server, Windows Server 2003 als Windows XP kunnen problemen ondervinden. Microsoft heeft verschillende bestanden online gezet om ze te verhelpen. Bron: Techworld